Last Comment Bug 657685 - Embedding/extending documentation for GCLI needs review
: Embedding/extending documentation for GCLI needs review
Status: VERIFIED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: J. Ryan Stinnett [:jryans] (use ni?)
Mentors:
Depends on:
Blocks: GCLI-API
  Show dependency treegraph
 
Reported: 2011-05-17 10:17 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2011-06-02 04:13 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-05-17 10:17:08 PDT
https://github.com/mozilla/gcli/blob/master/docs/index.md is very useful, but we need to check that it's all up to date.
Comment 1 AndreiD[QA] 2011-05-26 05:22:20 PDT
Could not verify this on Aurora:
Mozilla/5.0 (Windows NT 6.1; rv:6.0a2) Gecko/20110525 Firefox/6.0a2

*Note: Can you please tell me how could I verify this? So I could change the status to Verified. Thanks.
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-05-26 14:42:29 PDT
The (revised) docs are here: https://github.com/joewalker/gcli/blob/master/docs/index.md

Changeset: https://github.com/joewalker/gcli/commit/bfbafc6bb063d0a6d9434b93e7265eaa429255a8
Comment 3 AndreiD[QA] 2011-06-02 04:13:57 PDT
Marking this as verified as per Comment 2. THANKS!

Note You need to log in before you can comment on or make changes to this bug.